/* Localized versions of Info.plist keys */

moduleCategory = "Hörtraining";
moduleName = "Notennamen";
shortDesc = "Lerne die Tonhöhe von Einzeltönen exakt zu bestimmen (trainiere dein 'absolutes Gehör')";